# Generated by Django 2.2.6 on 2019-10-25 08:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("seawatch_registration", "0004_auto_20191025_0815"),
    ]

    operations = [
        migrations.AlterField(
            model_name="document",
            name="expiry_date",
            field=models.DateField(blank=True),
        ),
        migrations.AlterField(
            model_name="document",
            name="issuing_authority",
            field=models.CharField(blank=True, max_length=100),
        ),
        migrations.AlterField(
            model_name="document",
            name="issuing_country",
            field=models.CharField(blank=True, max_length=100),
        ),
        migrations.AlterField(
            model_name="document",
            name="issuing_date",
            field=models.DateField(blank=True),
        ),
        migrations.AlterField(
            model_name="document",
            name="issuing_place",
            field=models.CharField(blank=True, max_length=100),
        ),
        migrations.AlterField(
            model_name="document",
            name="number",
            field=models.CharField(blank=True, max_length=100),
        ),
        migrations.AlterField(
            model_name="profile",
            name="address",
            field=models.CharField(blank=True, max_length=200),
        ),
        migrations.AlterField(
            model_name="profile",
            name="comments",
            field=models.TextField(blank=True),
        ),
        migrations.AlterField(
            model_name="profile",
            name="emergency_contact",
            field=models.TextField(blank=True),
        ),
        migrations.AlterField(
            model_name="profile",
            name="second_citizenship",
            field=models.CharField(blank=True, max_length=100),
        ),
        migrations.AlterField(
            model_name="skill",
            name="description",
            field=models.CharField(blank=True, max_length=500),
        ),
    ]
